/*******************
*	OVERALL		   *
********************/
html {
	// background: #e9ebea;
	background:#fff;
}

body {
	ackground: url('images/bgGene.jpg') top left no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 15px 0 25px 0;
	margin: 0;
}

#wrapper {
	background: #fff url('images/bgGene.jpg') top left no-repeat;
	width: 1024px;
	margin: 15px auto;
	padding: 10px 4% 15px 4%;
}

/**************
*   Menu fixe du HAUT    *
**************/
div#menuFixe {
	background:#dedede;
	position:fixed;
	top:0;
	width:100%;
	height:36px;
	font:bold 14px Arial;
	border-bottom:2px solid #c4c4c4;
	z-index:999;
}

div#menuFixe div#contenuMenuFixe {
	min-width:1024px;
	max-width:1024px;
	height:36px;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	margin-top:10px;
}

div#menuFixe div#miniLogo {
	float:left;
	height:22px;
	margin:2px 0 0 0;
	padding:0;
	padding-top:9px;
	font-weight:bold;
	position:relative;
	top:0px;
	font-size:12px;
}

div#menuFixe div#miniLogo a img {
	width:16px;
	height:11px;
	position:relative;
	top:8px;
	margin-right:10px;
	border:1px solid #ccc;
}

div#menuFixe div#miniLogo a:hover {
	text-decoration:none;
}

div#menuFixe div#miniLogo span {
    color:#0066cc;
	font-size:14px;
}

div#menuFixe form {
	float:right;
	height:32px;
	idth:240px;
	margin:0;
	padding:0;
	position:relative;
	top:-1px;
}

div#menuFixe form input.searchinput2 {
	height:20px
 	margin:7px 0 0 0;
 	padding:4px 5px 4px 5px;
	font:12px Verdana;
	border:1px solid #ccc;
	border-radius:5px 0 0 5px;
	width:175px;
}

div#menuFixe form input.searchsubmit2 {
	height:25px;
 	margin:7px 0 0 -6px;
 	padding:4px 5px 4px 5px;
	font:bold 12px Verdana;
	border:1px solid #bbb;
	border-left:none;
	border-radius:0 7px 7px 0;
	width:50px;
	cursor:pointer;
	background:#c1c1c1;
	color:#555;
}

div#menuFixe form input.searchsubmit2:hover {
	background:#888;
	color:#fff;
}

div#menuFixe ul li {
	display:inline;
	float:right;
	height:20px;
	margin:3px 0 0 0;
	padding:11px 10px 0 10px;
	font-size:12px;
	order-right:2px solid #ccc;
}

div#menuFixe ul li img {
    width:20px;
    height:20px;
    margin-left:4px;
    position:relative;
    top:-5px;
}
div#menuFixe img {
    width:16px;
    height:11px;
    margin-left:4px;
    position:relative;
    top:-5px;
}

div#menuFixe ul li:first-child {
    order-right:none;
    adding:11px 0px 0 7px;
}

div#menuFixe ul li a:hover {
    color:#3662a0;
}




/*******************
*	HYPERLINKS	   *
********************
a, a:visited {
	color: #333;
	text-decoration: none;
}
*/
a:link {
	color: #FF7233;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FF7233;
}
a:hover {
	text-decoration: underline;
}

a:active {
}


/*******************
*	MENU FIXE		   *
********************/
#menu22 {
	height: 30px;
	margin: -10px 0 0 0;
	padding: 1px 0 2px 0;
}

#menu22 ul {
	margin:0;
	padding:0;
}

div#menuFixe div#menu22 ul li {
	float: left; 
	font: 14px 'Arial';
	letter-spacing:-0.5px;
	word-spacing:-0.5px;
	color:#000;
	list-style: none;
	margin: 3px 0 0 0;
	padding: 0;
	
}

#menu22 li a, #menu22 li a:link, #menu22 li a:visited {
	margin: 0;
	padding: 8px 15px 7px 15px;
	color: #395796;
	color: #555;
	display: block;
	border-right: 1px solid #c1c1c1;
}

#menu22 li a:hover, #menu22 li a:active {
	background: #fff;
	margin: 0;
	color: #375696;
	text-decoration: none;
}

div#menuFixe #menu22 ul li li a, div#menuFixe #menu22 ul li li a:link, div#menuFixe #menu22 ul li li a:visited {
	background: #fff;
	width: 130px;
	float: none;
	margin: 0;
	font:12px Arial;
	padding: 8px 12px 7px 12px;
	color: #777;
	border-bottom: 2px solid #eee;
	text-transform:Capitalize;
}

div#menuFixe #menu22 ul li li a:hover, div#menuFixe #menu22 ul li li a:active {
	background: #5084d2;
	font-weight:bold;
	color: #fff;
}

#menu22 li ul {
	z-index: 9999;
	position: absolute;
	height: auto;
	width: 155px;
	margin: 0;
	padding: 0;
	left: -999em;
	box-shadow: 2px 2px 6px #777;
}

div#menuFixe #menu22 ul li ul li {
	height:29px;
	margin:0;
	padding:0;
}

#menu22 li ul a:hover, #menu22 li ul a:active {
}

#menu22 li ul ul {
	argin: -29px 0 0 156px;
	order: none;
}

#menu22 li:hover ul ul, #menu22 li:hover ul ul ul, #menu22 li.sfhover ul ul, #menu22 li.sfhover ul ul ul {
	left: -999em;
}

#menu22 li:hover ul, #menu22 li li:hover ul, #menu22 li li li:hover ul, #menu22 li.sfhover ul, #menu22 li li.sfhover ul, #menu22 li li li.sfhover ul {
	left: auto;
}

#menu22 li:hover, #menu22 li.sfhover {
	osition: static;
}



/*******************
*	MENU LANG		   *
********************/
#menu24 {
	height: 30px;
	margin: -10px 0 0 0;
	padding: 1px 0 2px 0;
}

#menu24 ul {
	margin:0;
	padding:0;
}
div#menu25 ul li img {
    width:16px;
    height:11px;
    margin-left:4px;
    position:relative;
    top:0px;
}

div#menuFixe div#menu25 ul li {
	float:left;
	font: 10px 'Arial';
	letter-spacing:-0.5px;
	word-spacing:-0.5px;
	color:#000;
	list-style: none;
	margin: 1px 4px 0 0;
	padding: 0;
	width:16px;
    height:11px;
    margin-left:4px;
    position:relative;
	top:12px;
}

#menu24 li a, #menu24 li a:link, #menu24 li a:visited {
	margin: 0;
	padding: 8px 15px 7px 15px;
	color: #395796;
	color: #555;
	display: block;
	border-right: 1px solid #c1c1c1;
}

#menu24 li a:hover, #menu24 li a:active {
	background: #fff;
	margin: 0;
	color: #375696;
	text-decoration: none;
}

div#menuFixe #menu24 ul li li a, div#menuFixe #menu24 ul li li a:link, div#menuFixe #menu24 ul li li a:visited {
	background: #fff;
	width: 130px;
	float: none;
	margin: 0;
	font:12px Arial;
	padding: 8px 12px 7px 12px;
	color: #777;
	border-bottom: 2px solid #eee;
	text-transform:Capitalize;
}

div#menuFixe #menu24 ul li li a:hover, div#menuFixe #menu24 ul li li a:active {
	background: #5084d2;
	font-weight:bold;
	color: #fff;
}

#menu24 li ul {
	z-index: 9999;
	position: absolute;
	height: auto;
	width: 155px;
	margin: 0;
	padding: 0;
	left: -999em;
	box-shadow: 2px 2px 6px #777;
}

div#menuFixe #menu24 ul li ul li {
	height:29px;
	margin:0;
	padding:0;
}

#menu24 li ul a:hover, #menu24 li ul a:active {
}

#menu24 li ul ul {
	argin: -29px 0 0 156px;
	order: none;
}

#menu24 li:hover ul ul, #menu24 li:hover ul ul ul, #menu24 li.sfhover ul ul, #menu24 li.sfhover ul ul ul {
	left: -999em;
}

#menu24 li:hover ul, #menu24 li li:hover ul, #menu24 li li li:hover ul, #menu24 li.sfhover ul, #menu24 li li.sfhover ul, #menu24 li li li.sfhover ul {
	left: auto;
}

#menu24 li:hover, #menu24 li.sfhover {
	osition: static;
}

/*******************
*	STYLE SITE     *
********************/

/* Normal Text */
.style1 {
	color: #555555;
	font-size: 14px;
}

/* Titre */
.style2 {
	color: #0066CC;
	font-weight: bold;
	font-size: 16px;
}

/* Table equipement/antennes */
.style3 {
	color: #555555;
	font-size: 14px;
}

/* Main.php */
.style4 {
	color: #555555;
	font-size: 12px;
	font-weight: bold;
}

/* Normal text bold */
.style5 {
	color: #555555;
	font-size: 14px;
	font-weight: bold;
}

/* legend photos */
.style6 {
	color: #666666;
	font-weight: bold;
	font-size: 14px;
}

/* sub-legend photos */
.style14 {
	color: #FF0000;
	font-weight: bold;
	font-style: italic;
	font-size: 12px;
}

/* Tableau DXC */
.style8 {color: #0066CC; font-weight: bold; font-size: 12px;}

/* vda steps */
.style28 {color: #FF0000; font-size: 14px; }

.style29 {color: #FF0000; font-weight: bold; font-size: 14px; }

.style9 {color: #0066CC; font-weight: bold; font-size: 10px;}

.style22 {color: #FFCC33; font-size: 14px; }

.style10 {color: #FF0000; font-weight: bold; font-style: italic; font-size: 12px;}

.style26 {	color: #0066CC;
	font-size: 12px;
}
.style27 {color: #0066CC; font-size: 14px; }






